﻿
html
{
    min-height: 100%;
}

body   
{
    background: #b6b7bc;
    min-height: 100%;
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
    text-align: center;
    
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#000000));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #000000, #333333);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #000000, #333333);

    /* IE 10 */
    background: -ms-linear-gradient(top, #000000, #333333);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #000000, #333333);
}

/*
*   Main Layout
*/

.Layout
{
    position: relative;
    margin: 0px auto 20px auto;
    text-align: left;
    background-color: #ffffff;
    width: 900px;
    box-shadow: 4px 4px 3px #333333;
    border: 1px solid #999999;
    /*
    padding: 20px;
    background-image: url(../images/LayoutBackground.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    */
}

.Layout-Header
{
    position: relative;
    width: 900px;
    height: 200px;
    background-image: url(../images/HeaderBackground.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}

.Header-Logo
{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 239px;
    height: 133px;
}

.Header-Banner
{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 240px;
    height: 81px;
}

.Header-Logout
{
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.Header-Logout a
{
    color: #000000;
}

.Layout-Content
{
    position: relative;
    width: 850px;
    margin: 25px;
}

.Layout-Content-Divider
{
    position: relative;
    margin: 20px 0px 20px 0px;
    background-color: #333333;
    padding: 10px 0px 10px 25px;
    font-size: 1.5em;
    font-weight: bold;
    color: #ffd952;
}

.Layout-MainMenu
{
    position: relative;
    margin: 0px 0px 20px 0px;
    background-color: #ffd952;
}

.Layout-MainMenu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffd952;
}

.Layout-MainMenu ul li
{
    float: left;
}

.Layout-MainMenu ul li a
{
    display: block;
    border: 1px solid #ffe898;
    border-width: 0px 1px 0px 0px;
    padding: 20px 20px 20px 10px;
    font-size: 15px;
    font-weight: bolder;
    color: #564c4d;
    text-decoration: none;
}

.Layout-MainMenu ul li a:hover
{
     color: #918c79;
}

.MainMenu-MenuItem
{
    position: relative;
    display: block;
    height: 20px;
    width: 100px;
    float: left;
    padding: 20px 10px 20px 10px;
    border: 1px solid #ffe898;
    border-width: 0px 1px 0px 0px;
    font-size: 1.2em;
    font-weight: bolder;
    color: #333333;
    text-decoration: none;
}

.Layout-Footer
{
    position: relative;
    margin: 50px 0px 0px 0px;
    background-color: #ffd952;
    padding: 40px 0px 40px 0px;
    font-size: 11px;
    text-align: center;
    color: #564c4d;
}

.Layout-Footer a
{
    color: #000000;
}

.Layout-Footer a:hover
{
    color: #564c4d;
}

/*
*   Movie session times - home page
*/

.Movie
{
    /*background-color: #eeeeee;*/
    min-height: 250px;
    border: 2px solid #ffe3ab;
    border-width: 0px 0px 2px 0px;
    margin: 20px 0px 0px 0px;
}

.MovieLayoutTable
{
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.MovieLayoutTableCell
{
    vertical-align: top;
}

.MovieNameHeading
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

.MovieNameHeading a
{
    color: #000000;
    text-decoration: none;
}

.MoviePortraitImage
{
    display: block;
    margin: 0px 20px 0px 0px;
    box-shadow: 4px 4px 3px #999999;
}

.MoviePortraitImageText
{
    display: block;
    margin: 10px 0px 0px 0px;
    text-align: center;
}

.MovieContent
{
    margin: 0px 0px 7px 0px;
    color: #777777;
}

.MovieContentHeading
{
    margin: 0px 0px 3px 0px;
    color: #000000;
    border: 2px dashed #ededed;
    border-width: 0px 0px 1px 0px;
}

.SessionDay
{
    width: 100%;
    height: 20px;
    margin: 2px 0px 0px 0px;
}

.SessionDayDate
{
    float: left;
    width: 90px;
    margin: 2px 2px 2px 0px;
}

.SessionTime
{
    float: left;
    width: 65px;
    margin: 2px;
}

.SessionTime a
{
    color: #0000ff;
}

.SessionDetailsLabel
{
    width: 120px;
}

/*
* View movie
*/

.MovieLargeImage
{
    display: block;
    margin: 0px auto 0px auto;
    box-shadow: 4px 4px 3px #999999;
}

.MovieDetails
{
    width: 728px;
    margin: 20px auto 20px auto;
}

.MovieDetails-Description
{
    margin: 0px 0px 20px 0px;
}

.MovieDetails h2
{
    color: #666666;
    margin: 20px 0px 20px 0px;
    border: 2px solid #ffe3ab;
    border-width: 0px 0px 2px 0px;
}

.MovieDetails-Movie
{
    border: 2px solid #ffe3ab;
    border-width: 0px 0px 2px 0px;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
}

.LabelCell
{
    white-space: nowrap;
    vertical-align: top;
    width: 20%;
}

.BackLink, .PageContent .BackLink
{
    font-size: 1.1em;
    color: #666666;
}

.BackLink:hover
{
    color: #000000;
}

/*
* Misc formatting
*/

.ErrorPanel, .FormErrorPanel
{
    color: Red;
}

.ErrorPanel h3, .FormPanel .FormErrorPanel h3
{
    border-width: 0px;
}

.PageContent
{
    width: 728px;
    margin: 20px auto 20px auto;
}

.PageContent a
{
    color: #0000ff;
}

.PageContent a.anchor
{
    color: #000000;
}

.FormPanel, .FormPanel-LoadingPanel
{
    background-color: #fbfbfb; 
    width: 80%; 
    padding: 20px;
    margin: 40px auto;
    border: 1px solid #666666;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 2px 2px 4px #ccc;
    -webkit-box-shadow: 2px 4px 2px #ccc;
    box-shadow: 2px 2px 4px #ccc;
}

.FormPanel h3
{
    margin: 0px 0px 15px 0px;
    border: 1px dashed #dedede;
    border-width: 0px 0px 1px 0px;
    padding: 0px 0px 3px 0px;
}

.FormPanel-LoadingPanel
{
    background-color: #ffffcc; 
    width: 100%; 
    padding: 0px;
    margin: 0px auto;
    /*
    border: 1px solid #666666;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 2px 2px 4px #ccc;
    -webkit-box-shadow: 2px 4px 2px #ccc;
    box-shadow: 2px 2px 4px #ccc;
*/
}

.FormLabelcell, .FormLabelcell-Required
{
    width: 30%;
}

.FormLabelcell-Required
{
    font-weight: bold;
}

.FormInputControl
{
    width: 300px;
}

.FormButton
{
    width: 150px;
}

/*
* Ticket order table
*/

.TicketPricesTable
{
    margin: 0px auto;
    border-collapse: collapse;
    width: 90%;
}

.TicketPricesRow
{
    border-bottom: 1px solid #e6e6e6;
}